[Distribution]
Distribution=opensuse
Release=tumbleweed

[Output]
#CompressOutput=yes
#Compress=yes
#CompressFs=no
#Format=gpt_ext4
#Bootable=yes
#Minimize=yes
#Verity=yes
#Encrypt=all
#SplitArtifacts=yes
ImageId=base
ManifestFormat=json

#[Partitions]
#RootSize=4G

[Content]
Packages=
 zypper
 #rpm
 patterns-base-minimal_base
 #kernel-default
